Subject: subscribe

From: "Paul Blackmore" <[email-masked]>
Date: Wed, 4 May 1994 17:01:35 +0000

-- 

 "My brane hurts ... My brane hurts" - D.P. Gumby
--------------------------------------------------------------
 Paul Blackmore	                         Tel:  +61 9 321 4595
 Support Manager, Western Australia      Fax:  +61 9 481 4330
 Silicon Graphics Computer Systems,      Mobile:  018 902 508
 Level 21, 197 St. Georges Tce, Perth, Western Australia 6000
 email: [email-masked]  SGI Mailstop: IAS-348  VM: 58442
--------------------------------------------------------------